Subject: EtherB cards?

From: [email-masked]
Date: Tue, 15 Jul 1997 23:01:11 +0100 (BST)

Has anyone been able to get the EtherB card working with the latest copy
of the Linux kernels and root disks?  A little more feedback might help
please! ;)
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |